class SkipOrderState(Exception):
    def __init__(
        self,           # type: SkipOrderState
        state_id,       # type: int
    ):
        # type: (...) -> None

        super(SkipOrderState, self).__init__("Order State {} must be ignored".format(str(state_id)))
